AxesDialog.cpp File Reference
`#include "AxesDialog.h"`
`#include <ApplicationWindow.h>`
`#include <MyParser.h>`
`#include <TextFormatButtons.h>`
`#include <Table.h>`
`#include <Graph.h>`
`#include <MultiLayer.h>`
`#include <Grid.h>`
`#include <ScaleDraw.h>`
`#include <ScaleEngine.h>`
`#include <FunctionCurve.h>`
`#include <DoubleSpinBox.h>`
`#include <ColorButton.h>`
`#include <PenStyleBox.h>`
`#include <QCheckBox>`
`#include <QComboBox>`
`#include <QLabel>`
`#include <QPushButton>`
`#include <QRadioButton>`
`#include <QSpinBox>`
`#include <QTabWidget>`
`#include <QLayout>`
`#include <QMessageBox>`
`#include <QFontDialog>`
`#include <QDate>`
`#include <QList>`
`#include <QListWidget>`
`#include <QVector>`
`#include <QGroupBox>`
`#include <QDateTimeEdit>`
`#include <QTimeEdit>`
`#include <qwt_plot.h>`
`#include <qwt_scale_widget.h>`

## Macros

#define | M_PI 3.141592653589793238462643

## Macro Definition Documentation

## M_PI

#define M_PI 3.141592653589793238462643